Voting & police frontend - Bug #6741
06/08/2023 05:56 PM - priyanka Sharma

Status: Closed Start date: 06/08/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306081756-tyz7z.png

History
#1 - 06/08/2023 06:19 PM - Narendra Singh

- Status changed from New to Resolved
#2 - 06/09/2023 10:36 AM - priyanka Sharma

- Status changed from Resolved to Closed
